.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.381560,0.477046,0.000000,0,0);-ms-transform:matrix(0.000000,-0.381560,0.477046,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.381560,0.477046,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.429351,0.477046,0.000000,0,0);-ms-transform:matrix(0.000000,-0.429351,0.477046,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.429351,0.477046,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.477046,0.477046,0.000000,0,0);-ms-transform:matrix(0.000000,-0.477046,0.477046,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.477046,0.477046,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.477046,0.477046,0.000000,0,0);-ms-transform:matrix(0.000000,-0.477046,0.477046,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.477046,0.477046,0.000000,0,0);}
.m6{transform:matrix(0.429351,0.000000,0.000000,0.477046,0,0);-ms-transform:matrix(0.429351,0.000000,0.000000,0.477046,0,0);-webkit-transform:matrix(0.429351,0.000000,0.000000,0.477046,0,0);}
.m3{transform:matrix(0.476285,-0.026925,0.026925,0.476285,0,0);-ms-transform:matrix(0.476285,-0.026925,0.026925,0.476285,0,0);-webkit-transform:matrix(0.476285,-0.026925,0.026925,0.476285,0,0);}
.m0{transform:matrix(0.477046,0.000000,0.000000,0.477046,0,0);-ms-transform:matrix(0.477046,0.000000,0.000000,0.477046,0,0);-webkit-transform:matrix(0.477046,0.000000,0.000000,0.477046,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-3.080000px;}
.lsb{letter-spacing:-0.467700px;}
.lsd{letter-spacing:-0.311800px;}
.ls14{letter-spacing:-0.062360px;}
.ls2{letter-spacing:-0.010400px;}
.ls1{letter-spacing:-0.009200px;}
.ls3{letter-spacing:-0.007600px;}
.ls5{letter-spacing:-0.006800px;}
.ls9{letter-spacing:-0.004600px;}
.ls4{letter-spacing:-0.003400px;}
.lsa{letter-spacing:-0.003118px;}
.ls15{letter-spacing:-0.001984px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.001600px;}
.ls7{letter-spacing:0.002200px;}
.ls6{letter-spacing:0.003200px;}
.ls13{letter-spacing:51.130200px;}
.ls10{letter-spacing:103.134086px;}
.lse{letter-spacing:104.711794px;}
.lsf{letter-spacing:104.877048px;}
.ls11{letter-spacing:111.802126px;}
.lsc{letter-spacing:122.022930px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.002200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.001984px;}
.ws3{word-spacing:0.003400px;}
.ws1{word-spacing:1.159400px;}
.ws2{word-spacing:1.798600px;}
._3c{margin-left:-1104.254012px;}
._1a{margin-left:-1099.503458px;}
._1d{margin-left:-1093.429594px;}
._33{margin-left:-895.523662px;}
._32{margin-left:-878.187582px;}
._35{margin-left:-848.905222px;}
._11{margin-left:-801.703278px;}
._2d{margin-left:-623.244548px;}
._2c{margin-left:-614.576508px;}
._30{margin-left:-599.837722px;}
._2b{margin-left:-528.207908px;}
._38{margin-left:-509.131984px;}
._47{margin-left:-287.349600px;}
._4d{margin-left:-270.106606px;}
._4c{margin-left:-160.978497px;}
._20{margin-left:-122.540518px;}
._27{margin-left:-121.479878px;}
._41{margin-left:-111.802126px;}
._31{margin-left:-104.684764px;}
._3d{margin-left:-103.134086px;}
._48{margin-left:-51.422800px;}
._21{margin-left:-25.979176px;}
._4a{margin-left:-11.646800px;}
._40{margin-left:-9.522372px;}
._49{margin-left:-5.528600px;}
._45{width:1.315600px;}
._36{width:6.925078px;}
._2{width:9.432680px;}
._0{width:11.767400px;}
._42{width:13.145488px;}
._44{width:21.741264px;}
._29{width:64.545718px;}
._26{width:68.988868px;}
._13{width:71.645404px;}
._25{width:72.811536px;}
._15{width:74.869416px;}
._14{width:76.284988px;}
._2f{width:78.040422px;}
._34{width:80.123246px;}
._2e{width:81.457750px;}
._17{width:85.972614px;}
._1c{width:90.125790px;}
._3b{width:94.469164px;}
._1e{width:95.532402px;}
._18{width:98.793830px;}
._19{width:104.877048px;}
._23{width:109.338906px;}
._43{width:111.449792px;}
._3f{width:116.300000px;}
._37{width:121.593178px;}
._1f{width:123.216000px;}
._24{width:124.862104px;}
._46{width:126.007200px;}
._4b{width:132.488466px;}
._12{width:141.691274px;}
._3e{width:158.734262px;}
._39{width:164.368488px;}
._3{width:191.566802px;}
._6{width:193.596620px;}
._22{width:197.069710px;}
._2a{width:204.421038px;}
._28{width:217.153450px;}
._c{width:237.644606px;}
._a{width:254.986922px;}
._1b{width:261.868348px;}
._5{width:282.974090px;}
._10{width:284.776294px;}
._16{width:289.808746px;}
._4{width:311.163928px;}
._d{width:315.794158px;}
._3a{width:420.113084px;}
._9{width:525.953594px;}
._b{width:536.342770px;}
._f{width:660.367456px;}
._1{width:662.528800px;}
._7{width:720.137264px;}
._e{width:724.544000px;}
._8{width:997.847304px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.000000px;}
.fsd{font-size:19.843632px;}
.fsa{font-size:19.844000px;}
.fs8{font-size:21.680000px;}
.fs6{font-size:22.000000px;}
.fsb{font-size:25.512000px;}
.fs9{font-size:31.180000px;}
.fs4{font-size:34.000000px;}
.fsc{font-size:34.016000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:46.000000px;}
.fs3{font-size:76.000000px;}
.fs5{font-size:80.000000px;}
.fs2{font-size:104.000000px;}
.y1{bottom:0.000000px;}
.yaa{bottom:5.335281px;}
.yc2{bottom:5.926818px;}
.yd1{bottom:11.077006px;}
.y45{bottom:12.141772px;}
.y44{bottom:12.143931px;}
.y9d{bottom:12.275345px;}
.y9c{bottom:12.278003px;}
.y7a{bottom:17.162454px;}
.y15{bottom:23.415131px;}
.y16{bottom:23.415321px;}
.y0{bottom:27.668663px;}
.yd6{bottom:30.865379px;}
.y7e{bottom:30.882666px;}
.y2{bottom:38.030100px;}
.y43{bottom:39.188367px;}
.y42{bottom:39.191275px;}
.y46{bottom:39.192763px;}
.y9b{bottom:39.322440px;}
.ycd{bottom:41.173832px;}
.y18{bottom:43.609629px;}
.y77{bottom:44.206890px;}
.y79{bottom:44.207140px;}
.y76{bottom:44.208878px;}
.y75{bottom:49.932505px;}
.y37{bottom:50.246291px;}
.y36{bottom:50.249535px;}
.y2e{bottom:51.200383px;}
.y35{bottom:51.203532px;}
.yfd{bottom:53.831768px;}
.yc1{bottom:56.321948px;}
.ya9{bottom:56.650156px;}
.y96{bottom:58.257096px;}
.ycc{bottom:63.370778px;}
.y49{bottom:66.231316px;}
.y41{bottom:66.235712px;}
.y98{bottom:66.366627px;}
.y9a{bottom:66.366877px;}
.y97{bottom:66.371022px;}
.yaf{bottom:69.202188px;}
.y17{bottom:69.847154px;}
.y78{bottom:71.251577px;}
.ycb{bottom:72.992604px;}
.y95{bottom:74.483461px;}
.yba{bottom:79.701014px;}
.yf3{bottom:83.513532px;}
.yfc{bottom:83.710108px;}
.yf2{bottom:83.752088px;}
.ybc{bottom:84.467561px;}
.ybf{bottom:86.337390px;}
.y2d{bottom:86.501780px;}
.y2c{bottom:86.501876px;}
.y2b{bottom:87.455872px;}
.y34{bottom:87.458544px;}
.yab{bottom:88.520639px;}
.yfa{bottom:89.818204px;}
.yf1{bottom:92.338914px;}
.y48{bottom:93.275753px;}
.y40{bottom:93.280149px;}
.y99{bottom:93.411313px;}
.ybe{bottom:95.559356px;}
.yc4{bottom:97.750523px;}
.y74{bottom:98.296263px;}
.y73{bottom:98.296513px;}
.ya6{bottom:103.578116px;}
.yca{bottom:104.777791px;}
.y14{bottom:105.467218px;}
.ybd{bottom:106.690363px;}
.yb9{bottom:107.842906px;}
.yfb{bottom:108.942020px;}
.yb1{bottom:116.906778px;}
.yb0{bottom:116.907255px;}
.ycf{bottom:118.112750px;}
.yac{bottom:118.814962px;}
.yf5{bottom:119.953553px;}
.yf6{bottom:119.957964px;}
.y47{bottom:120.320190px;}
.y3f{bottom:120.324585px;}
.y4a{bottom:120.327627px;}
.y94{bottom:120.458408px;}
.y2a{bottom:122.757269px;}
.y29{bottom:122.757365px;}
.y28{bottom:123.711361px;}
.y33{bottom:123.713556px;}
.y70{bottom:125.340950px;}
.y72{bottom:125.343108px;}
.y6f{bottom:125.343358px;}
.yc0{bottom:129.309972px;}
.yb8{bottom:132.015776px;}
.y1b{bottom:134.965828px;}
.ybb{bottom:135.988615px;}
.yf7{bottom:137.562866px;}
.ya7{bottom:138.102882px;}
.yb4{bottom:139.171179px;}
.y8f{bottom:139.391156px;}
.yf8{bottom:139.539745px;}
.yc9{bottom:140.877477px;}
.y3e{bottom:147.369022px;}
.y3d{bottom:147.369272px;}
.y91{bottom:147.502595px;}
.y93{bottom:147.502845px;}
.y90{bottom:147.505082px;}
.yb3{bottom:148.393144px;}
.y71{bottom:152.387545px;}
.y8e{bottom:155.617521px;}
.yce{bottom:155.681070px;}
.y27{bottom:159.012758px;}
.y26{bottom:159.012854px;}
.y38{bottom:159.013236px;}
.y4d{bottom:159.314251px;}
.yb2{bottom:159.524152px;}
.y25{bottom:159.966850px;}
.y32{bottom:159.968568px;}
.yb7{bottom:160.159577px;}
.yb6{bottom:160.160149px;}
.y13{bottom:163.666818px;}
.y3c{bottom:174.413709px;}
.y92{bottom:174.547281px;}
.yc8{bottom:176.977162px;}
.y6e{bottom:179.432232px;}
.y6d{bottom:179.432482px;}
.yf4{bottom:185.536511px;}
.yb5{bottom:195.143166px;}
.y24{bottom:195.268248px;}
.y23{bottom:195.268343px;}
.y22{bottom:196.222339px;}
.y31{bottom:196.223580px;}
.y8d{bottom:201.592468px;}
.yf9{bottom:204.387457px;}
.y6a{bottom:206.476918px;}
.y6c{bottom:206.477168px;}
.y69{bottom:206.479576px;}
.yc7{bottom:213.076848px;}
.yd4{bottom:223.877308px;}
.y8a{bottom:228.636655px;}
.y8c{bottom:228.636905px;}
.y89{bottom:228.641050px;}
.ya2{bottom:228.642788px;}
.y21{bottom:231.523737px;}
.y20{bottom:231.523832px;}
.yd2{bottom:232.340439px;}
.y1f{bottom:232.477828px;}
.y30{bottom:232.478592px;}
.y6b{bottom:233.521605px;}
.ya8{bottom:236.019417px;}
.yad{bottom:248.571067px;}
.yae{bottom:248.571449px;}
.yc6{bottom:249.176534px;}
.y8b{bottom:255.681341px;}
.yd0{bottom:258.643033px;}
.y68{bottom:260.568450px;}
.y1e{bottom:267.779226px;}
.y1d{bottom:267.779321px;}
.y1c{bottom:268.733317px;}
.y2f{bottom:268.733604px;}
.yd5{bottom:270.555633px;}
.y88{bottom:282.728436px;}
.yc5{bottom:285.277269px;}
.y65{bottom:287.612886px;}
.y67{bottom:287.613136px;}
.y64{bottom:287.613636px;}
.yee{bottom:299.413094px;}
.yda{bottom:306.082196px;}
.y85{bottom:309.772623px;}
.y87{bottom:309.772873px;}
.y84{bottom:309.774202px;}
.ya1{bottom:309.774610px;}
.y66{bottom:314.657573px;}
.ye1{bottom:319.409943px;}
.yd9{bottom:321.661881px;}
.ye2{bottom:321.662969px;}
.ye3{bottom:330.312311px;}
.ye4{bottom:330.357751px;}
.yf0{bottom:330.379098px;}
.yec{bottom:332.216224px;}
.y86{bottom:336.817309px;}
.yde{bottom:338.460255px;}
.y63{bottom:341.702509px;}
.yed{bottom:345.504349px;}
.ydb{bottom:358.039075px;}
.yef{bottom:358.520990px;}
.y9e{bottom:363.848560px;}
.y9f{bottom:363.861996px;}
.y83{bottom:367.913345px;}
.y60{bottom:368.746946px;}
.y62{bottom:368.749104px;}
.y5f{bottom:368.749354px;}
.ydf{bottom:370.855489px;}
.ya0{bottom:377.384214px;}
.y81{bottom:377.385293px;}
.ye5{bottom:378.327936px;}
.ye8{bottom:378.328883px;}
.ya5{bottom:382.762555px;}
.y82{bottom:385.649450px;}
.ye0{bottom:391.505852px;}
.yeb{bottom:394.297525px;}
.y61{bottom:395.793541px;}
.yea{bottom:396.699928px;}
.ydd{bottom:414.234823px;}
.y5e{bottom:422.838228px;}
.y5d{bottom:422.838478px;}
.yd7{bottom:424.307529px;}
.ye6{bottom:442.767341px;}
.ye9{bottom:443.601340px;}
.y5c{bottom:449.882914px;}
.y5b{bottom:449.885572px;}
.y19{bottom:459.223473px;}
.ydc{bottom:460.429445px;}
.y1a{bottom:466.856208px;}
.ye7{bottom:469.283952px;}
.yd8{bottom:473.166571px;}
.y5a{bottom:476.930009px;}
.yd3{bottom:490.466164px;}
.y57{bottom:503.974196px;}
.y59{bottom:503.974446px;}
.y56{bottom:503.977104px;}
.y12{bottom:529.826267px;}
.y58{bottom:531.018882px;}
.y55{bottom:558.065977px;}
.y52{bottom:585.108255px;}
.y51{bottom:585.109835px;}
.y54{bottom:585.110414px;}
.y53{bottom:612.154850px;}
.ya3{bottom:633.421557px;}
.y7c{bottom:638.354212px;}
.y7b{bottom:639.177059px;}
.y7d{bottom:639.199537px;}
.ya4{bottom:641.054291px;}
.y50{bottom:644.395785px;}
.y4e{bottom:652.720926px;}
.y4f{bottom:662.131890px;}
.y80{bottom:701.314731px;}
.y10{bottom:721.560559px;}
.y11{bottom:729.193293px;}
.yfe{bottom:754.018762px;}
.yff{bottom:761.651497px;}
.yd{bottom:795.729939px;}
.yf{bottom:818.627093px;}
.yc{bottom:818.628715px;}
.yc3{bottom:821.911936px;}
.ye{bottom:841.525869px;}
.yb{bottom:841.527491px;}
.y4b{bottom:848.683752px;}
.y4c{bottom:856.316487px;}
.y9{bottom:856.793533px;}
.ya{bottom:864.426267px;}
.y3b{bottom:919.286547px;}
.y8{bottom:931.974823px;}
.y7{bottom:954.873599px;}
.y6{bottom:977.772375px;}
.y5{bottom:1060.682954px;}
.y4{bottom:1110.295729px;}
.y39{bottom:1121.840240px;}
.y7f{bottom:1129.224910px;}
.y3a{bottom:1129.472974px;}
.y3{bottom:1182.654052px;}
.hb{height:15.248000px;}
.h10{height:18.911332px;}
.h1b{height:20.042069px;}
.h1a{height:20.042440px;}
.ha{height:20.966000px;}
.h16{height:22.220000px;}
.h18{height:24.312936px;}
.he{height:29.714540px;}
.hf{height:31.491800px;}
.h7{height:32.402000px;}
.h19{height:32.417248px;}
.h3{height:39.160000px;}
.h4{height:45.034000px;}
.h6{height:74.404000px;}
.h8{height:76.240000px;}
.h5{height:99.112000px;}
.h9{height:189.310898px;}
.hd{height:200.130299px;}
.h13{height:248.235609px;}
.h14{height:286.666427px;}
.h15{height:297.504910px;}
.hc{height:321.834251px;}
.h12{height:413.789621px;}
.h17{height:519.254930px;}
.h11{height:686.946108px;}
.h1{height:1210.742515px;}
.h2{height:1238.334850px;}
.h0{height:1238.411178px;}
.w2{width:838.398643px;}
.w1{width:897.800399px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:12.728606px;}
.x33{left:14.250736px;}
.x54{left:22.426882px;}
.x9{left:26.934012px;}
.x55{left:28.261058px;}
.x56{left:39.929410px;}
.x38{left:43.880591px;}
.x57{left:47.459580px;}
.x59{left:51.330140px;}
.x5a{left:52.957820px;}
.x1f{left:54.068383px;}
.x4{left:58.981956px;}
.x13{left:61.405349px;}
.x14{left:69.515130px;}
.x58{left:70.571691px;}
.x5{left:72.339242px;}
.x3{left:75.220599px;}
.x2{left:77.128782px;}
.x72{left:92.378986px;}
.x5f{left:97.809677px;}
.x6f{left:107.250696px;}
.x6d{left:108.924846px;}
.x62{left:113.342291px;}
.x71{left:125.851277px;}
.x73{left:129.930132px;}
.x60{left:133.992655px;}
.x45{left:155.335689px;}
.x64{left:156.869050px;}
.x5d{left:161.763646px;}
.x70{left:167.025222px;}
.x6e{left:174.280136px;}
.x5c{left:178.897940px;}
.x3a{left:205.507616px;}
.x34{left:207.003704px;}
.x3b{left:209.648319px;}
.x2e{left:210.860016px;}
.x29{left:213.226164px;}
.x2d{left:214.537086px;}
.x22{left:216.117062px;}
.x3d{left:217.157022px;}
.x75{left:236.832303px;}
.x1d{left:242.962377px;}
.x5e{left:246.628918px;}
.x1c{left:249.154544px;}
.x18{left:251.368846px;}
.x16{left:256.368287px;}
.x17{left:258.469198px;}
.x2f{left:262.041317px;}
.x63{left:269.149301px;}
.x27{left:274.442163px;}
.x23{left:278.575729px;}
.x28{left:281.472351px;}
.xf{left:289.035628px;}
.xc{left:293.810857px;}
.xa{left:294.973705px;}
.x10{left:296.035609px;}
.xb{left:301.973876px;}
.x61{left:304.166379px;}
.x46{left:308.920714px;}
.x74{left:311.343058px;}
.x7{left:316.657349px;}
.x53{left:318.103752px;}
.x8{left:322.704383px;}
.x1e{left:335.043165px;}
.x47{left:337.065755px;}
.x48{left:344.642770px;}
.x1a{left:380.815752px;}
.x19{left:409.139377px;}
.x4f{left:416.722499px;}
.x43{left:445.839473px;}
.x41{left:456.471872px;}
.x5b{left:459.320797px;}
.x1b{left:469.716575px;}
.x40{left:471.049234px;}
.x30{left:472.473868px;}
.x35{left:474.382986px;}
.x3c{left:476.405341px;}
.x24{left:478.667672px;}
.x4b{left:490.666332px;}
.x4a{left:492.733849px;}
.x49{left:494.005844px;}
.x6{left:499.830098px;}
.xd{left:503.153772px;}
.xe{left:506.071385px;}
.x4c{left:513.805730px;}
.x50{left:519.131280px;}
.x11{left:522.641956px;}
.x3e{left:527.904601px;}
.x12{left:530.807074px;}
.x42{left:532.911800px;}
.x3f{left:537.834914px;}
.x36{left:541.372687px;}
.x67{left:547.550809px;}
.x2c{left:551.094969px;}
.x25{left:555.216725px;}
.x37{left:564.963561px;}
.x44{left:578.458236px;}
.x69{left:597.072905px;}
.x68{left:598.600798px;}
.x65{left:605.483840px;}
.x2a{left:613.439183px;}
.x2b{left:617.587449px;}
.x66{left:621.326973px;}
.x32{left:623.373062px;}
.x51{left:635.640774px;}
.x52{left:643.727657px;}
.x26{left:662.795038px;}
.x6c{left:665.162283px;}
.x4d{left:676.881393px;}
.x4e{left:683.881565px;}
.x20{left:741.059844px;}
.x39{left:744.507314px;}
.x6b{left:746.324966px;}
.x21{left:767.098778px;}
.x31{left:770.006177px;}
.x6a{left:773.024271px;}
.x1{left:884.862914px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-2.152134pt;}
.lsb{letter-spacing:-0.326803pt;}
.lsd{letter-spacing:-0.217869pt;}
.ls14{letter-spacing:-0.043574pt;}
.ls2{letter-spacing:-0.007267pt;}
.ls1{letter-spacing:-0.006428pt;}
.ls3{letter-spacing:-0.005310pt;}
.ls5{letter-spacing:-0.004751pt;}
.ls9{letter-spacing:-0.003214pt;}
.ls4{letter-spacing:-0.002376pt;}
.lsa{letter-spacing:-0.002179pt;}
.ls15{letter-spacing:-0.001387pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.001118pt;}
.ls7{letter-spacing:0.001537pt;}
.ls6{letter-spacing:0.002236pt;}
.ls13{letter-spacing:35.726960pt;}
.ls10{letter-spacing:72.064403pt;}
.lse{letter-spacing:73.166818pt;}
.lsf{letter-spacing:73.282289pt;}
.ls11{letter-spacing:78.121151pt;}
.lsc{letter-spacing:85.262884pt;}
.ws4{word-spacing:-0.001537pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.001387pt;}
.ws3{word-spacing:0.002376pt;}
.ws1{word-spacing:0.810125pt;}
.ws2{word-spacing:1.256762pt;}
._3c{margin-left:-771.591715pt;}
._1a{margin-left:-768.272291pt;}
._1d{margin-left:-764.028210pt;}
._33{margin-left:-625.742475pt;}
._32{margin-left:-613.628980pt;}
._35{margin-left:-593.168084pt;}
._11{margin-left:-560.185972pt;}
._2d{margin-left:-435.488868pt;}
._2c{margin-left:-429.432121pt;}
._30{margin-left:-419.133471pt;}
._2b{margin-left:-369.082513pt;}
._38{margin-left:-355.753311pt;}
._47{margin-left:-200.784030pt;}
._4d{margin-left:-188.735578pt;}
._4c{margin-left:-112.482883pt;}
._20{margin-left:-85.624546pt;}
._27{margin-left:-84.883429pt;}
._41{margin-left:-78.121151pt;}
._31{margin-left:-73.147931pt;}
._3d{margin-left:-72.064403pt;}
._48{margin-left:-35.931413pt;}
._21{margin-left:-18.152813pt;}
._4a{margin-left:-8.138141pt;}
._40{margin-left:-6.653708pt;}
._49{margin-left:-3.863080pt;}
._45{width:0.919269pt;}
._36{width:4.838862pt;}
._2{width:6.591036pt;}
._0{width:8.222409pt;}
._42{width:9.185341pt;}
._44{width:15.191595pt;}
._29{width:45.100983pt;}
._26{width:48.205611pt;}
._13{width:50.061851pt;}
._25{width:50.876680pt;}
._15{width:52.314613pt;}
._14{width:53.303736pt;}
._2f{width:54.530337pt;}
._34{width:55.985699pt;}
._2e{width:56.918177pt;}
._17{width:60.072914pt;}
._1c{width:62.974924pt;}
._3b{width:66.009834pt;}
._1e{width:66.752766pt;}
._18{width:69.031672pt;}
._19{width:73.282289pt;}
._23{width:76.399989pt;}
._43{width:77.874959pt;}
._3f{width:81.264017pt;}
._37{width:84.962597pt;}
._1f{width:86.096536pt;}
._24{width:87.246742pt;}
._46{width:88.046872pt;}
._4b{width:92.575623pt;}
._12{width:99.006037pt;}
._3e{width:110.914735pt;}
._39{width:114.851621pt;}
._3{width:133.856301pt;}
._6{width:135.274626pt;}
._22{width:137.701429pt;}
._2a{width:142.838131pt;}
._28{width:151.734837pt;}
._c{width:166.052926pt;}
._a{width:178.170778pt;}
._1b{width:182.979139pt;}
._5{width:197.726665pt;}
._10{width:198.985946pt;}
._16{width:202.502346pt;}
._4{width:217.424167pt;}
._d{width:220.659516pt;}
._3a{width:293.551820pt;}
._9{width:367.507323pt;}
._b{width:374.766705pt;}
._f{width:461.428306pt;}
._1{width:462.938534pt;}
._7{width:503.192147pt;}
._e{width:506.271331pt;}
._8{width:697.240585pt;}
.fs7{font-size:11.179916pt;}
.fsd{font-size:13.865634pt;}
.fsa{font-size:13.865891pt;}
.fs8{font-size:15.148787pt;}
.fs6{font-size:15.372385pt;}
.fsb{font-size:17.826377pt;}
.fs9{font-size:21.786862pt;}
.fs4{font-size:23.757322pt;}
.fsc{font-size:23.768502pt;}
.fs0{font-size:27.949791pt;}
.fs1{font-size:32.142259pt;}
.fs3{font-size:53.104603pt;}
.fs5{font-size:55.899582pt;}
.fs2{font-size:72.669456pt;}
.y1{bottom:0.000000pt;}
.yaa{bottom:3.728000pt;}
.yc2{bottom:4.141333pt;}
.yd1{bottom:7.740000pt;}
.y45{bottom:8.484000pt;}
.y44{bottom:8.485508pt;}
.y9d{bottom:8.577333pt;}
.y9c{bottom:8.579191pt;}
.y7a{bottom:11.992175pt;}
.y15{bottom:16.361200pt;}
.y16{bottom:16.361333pt;}
.y0{bottom:19.333333pt;}
.yd6{bottom:21.567022pt;}
.y7e{bottom:21.579101pt;}
.y2{bottom:26.573333pt;}
.y43{bottom:27.382667pt;}
.y42{bottom:27.384699pt;}
.y46{bottom:27.385738pt;}
.y9b{bottom:27.476349pt;}
.ycd{bottom:28.770000pt;}
.y18{bottom:30.472000pt;}
.y77{bottom:30.889333pt;}
.y79{bottom:30.889508pt;}
.y76{bottom:30.890722pt;}
.y75{bottom:34.890077pt;}
.y37{bottom:35.109333pt;}
.y36{bottom:35.111600pt;}
.y2e{bottom:35.776000pt;}
.y35{bottom:35.778200pt;}
.yfd{bottom:37.614667pt;}
.yc1{bottom:39.354667pt;}
.ya9{bottom:39.584000pt;}
.y96{bottom:40.706841pt;}
.ycc{bottom:44.280000pt;}
.y49{bottom:46.278786pt;}
.y41{bottom:46.281857pt;}
.y98{bottom:46.373333pt;}
.y9a{bottom:46.373508pt;}
.y97{bottom:46.376405pt;}
.yaf{bottom:48.354667pt;}
.y17{bottom:48.805333pt;}
.y78{bottom:49.786667pt;}
.ycb{bottom:51.003200pt;}
.y95{bottom:52.044929pt;}
.yba{bottom:55.690667pt;}
.yf3{bottom:58.354644pt;}
.yfc{bottom:58.492000pt;}
.yf2{bottom:58.521333pt;}
.ybc{bottom:59.021267pt;}
.ybf{bottom:60.327800pt;}
.y2d{bottom:60.442667pt;}
.y2c{bottom:60.442733pt;}
.y2b{bottom:61.109333pt;}
.y34{bottom:61.111200pt;}
.yab{bottom:61.853333pt;}
.yfa{bottom:62.760000pt;}
.yf1{bottom:64.521333pt;}
.y48{bottom:65.175945pt;}
.y40{bottom:65.179016pt;}
.y99{bottom:65.270667pt;}
.ybe{bottom:66.771600pt;}
.yc4{bottom:68.302667pt;}
.y74{bottom:68.684000pt;}
.y73{bottom:68.684175pt;}
.ya6{bottom:72.374667pt;}
.yca{bottom:73.212933pt;}
.y14{bottom:73.694667pt;}
.ybd{bottom:74.549333pt;}
.yb9{bottom:75.354667pt;}
.yfb{bottom:76.122667pt;}
.yb1{bottom:81.688000pt;}
.yb0{bottom:81.688333pt;}
.ycf{bottom:82.530667pt;}
.yac{bottom:83.021333pt;}
.yf5{bottom:83.816917pt;}
.yf6{bottom:83.820000pt;}
.y47{bottom:84.073103pt;}
.y3f{bottom:84.076175pt;}
.y4a{bottom:84.078300pt;}
.y94{bottom:84.169683pt;}
.y2a{bottom:85.776000pt;}
.y29{bottom:85.776067pt;}
.y28{bottom:86.442667pt;}
.y33{bottom:86.444200pt;}
.y70{bottom:87.581333pt;}
.y72{bottom:87.582841pt;}
.y6f{bottom:87.583016pt;}
.yc0{bottom:90.354667pt;}
.yb8{bottom:92.245333pt;}
.y1b{bottom:94.306667pt;}
.ybb{bottom:95.021333pt;}
.yf7{bottom:96.121333pt;}
.ya7{bottom:96.498667pt;}
.yb4{bottom:97.245133pt;}
.y8f{bottom:97.398841pt;}
.yf8{bottom:97.502667pt;}
.yc9{bottom:98.437400pt;}
.y3e{bottom:102.973333pt;}
.y3d{bottom:102.973508pt;}
.y91{bottom:103.066667pt;}
.y93{bottom:103.066841pt;}
.y90{bottom:103.068405pt;}
.yb3{bottom:103.688933pt;}
.y71{bottom:106.480000pt;}
.y8e{bottom:108.736929pt;}
.yce{bottom:108.781333pt;}
.y27{bottom:111.109333pt;}
.y26{bottom:111.109400pt;}
.y38{bottom:111.109667pt;}
.y4d{bottom:111.320000pt;}
.yb2{bottom:111.466667pt;}
.y25{bottom:111.776000pt;}
.y32{bottom:111.777200pt;}
.yb7{bottom:111.910667pt;}
.yb6{bottom:111.911067pt;}
.y13{bottom:114.361333pt;}
.y3c{bottom:121.870667pt;}
.y92{bottom:121.964000pt;}
.yc8{bottom:123.661867pt;}
.y6e{bottom:125.377333pt;}
.y6d{bottom:125.377508pt;}
.yf4{bottom:129.642667pt;}
.yb5{bottom:136.355267pt;}
.y24{bottom:136.442667pt;}
.y23{bottom:136.442733pt;}
.y22{bottom:137.109333pt;}
.y31{bottom:137.110200pt;}
.y8d{bottom:140.861683pt;}
.yf9{bottom:142.814667pt;}
.y6a{bottom:144.274667pt;}
.y6c{bottom:144.274841pt;}
.y69{bottom:144.276524pt;}
.yc7{bottom:148.886333pt;}
.yd4{bottom:156.433098pt;}
.y8a{bottom:159.758667pt;}
.y8c{bottom:159.758841pt;}
.y89{bottom:159.761738pt;}
.ya2{bottom:159.762952pt;}
.y21{bottom:161.776000pt;}
.y20{bottom:161.776067pt;}
.yd2{bottom:162.346667pt;}
.y1f{bottom:162.442667pt;}
.y30{bottom:162.443200pt;}
.y6b{bottom:163.172000pt;}
.ya8{bottom:164.917333pt;}
.yad{bottom:173.687733pt;}
.yae{bottom:173.688000pt;}
.yc6{bottom:174.110800pt;}
.y8b{bottom:178.656000pt;}
.yd0{bottom:180.725467pt;}
.y68{bottom:182.070841pt;}
.y1e{bottom:187.109333pt;}
.y1d{bottom:187.109400pt;}
.y1c{bottom:187.776000pt;}
.y2f{bottom:187.776200pt;}
.yd5{bottom:189.049333pt;}
.y88{bottom:197.555016pt;}
.yc5{bottom:199.336000pt;}
.y65{bottom:200.968000pt;}
.y67{bottom:200.968175pt;}
.y64{bottom:200.968524pt;}
.yee{bottom:209.213333pt;}
.yda{bottom:213.873333pt;}
.y85{bottom:216.452000pt;}
.y87{bottom:216.452175pt;}
.y84{bottom:216.453103pt;}
.ya1{bottom:216.453389pt;}
.y66{bottom:219.865333pt;}
.ye1{bottom:223.186027pt;}
.yd9{bottom:224.759557pt;}
.ye2{bottom:224.760317pt;}
.ye3{bottom:230.804000pt;}
.ye4{bottom:230.835750pt;}
.yf0{bottom:230.850667pt;}
.yec{bottom:232.134349pt;}
.y86{bottom:235.349333pt;}
.yde{bottom:236.497333pt;}
.y63{bottom:238.762841pt;}
.yed{bottom:241.419357pt;}
.ydb{bottom:250.177931pt;}
.yef{bottom:250.514667pt;}
.y9e{bottom:254.237278pt;}
.y9f{bottom:254.246667pt;}
.y83{bottom:257.077525pt;}
.y60{bottom:257.660000pt;}
.y62{bottom:257.661508pt;}
.y5f{bottom:257.661683pt;}
.ydf{bottom:259.133333pt;}
.ya0{bottom:263.695246pt;}
.y81{bottom:263.696000pt;}
.ye5{bottom:264.354667pt;}
.ye8{bottom:264.355328pt;}
.ya5{bottom:267.453333pt;}
.y82{bottom:269.470536pt;}
.ye0{bottom:273.562667pt;}
.yeb{bottom:275.513333pt;}
.y61{bottom:276.558667pt;}
.yea{bottom:277.192000pt;}
.ydd{bottom:289.444416pt;}
.y5e{bottom:295.456000pt;}
.y5d{bottom:295.456175pt;}
.yd7{bottom:296.482667pt;}
.ye6{bottom:309.381364pt;}
.ye9{bottom:309.964116pt;}
.y5c{bottom:314.353333pt;}
.y5b{bottom:314.355191pt;}
.y19{bottom:320.880000pt;}
.ydc{bottom:321.722667pt;}
.y1a{bottom:326.213333pt;}
.ye7{bottom:327.909707pt;}
.yd8{bottom:330.622667pt;}
.y5a{bottom:333.252349pt;}
.yd3{bottom:342.710667pt;}
.y57{bottom:352.149333pt;}
.y59{bottom:352.149508pt;}
.y56{bottom:352.151365pt;}
.y12{bottom:370.213333pt;}
.y58{bottom:371.046667pt;}
.y55{bottom:389.945683pt;}
.y52{bottom:408.841333pt;}
.y51{bottom:408.842437pt;}
.y54{bottom:408.842841pt;}
.y53{bottom:427.740000pt;}
.ya3{bottom:442.600000pt;}
.y7c{bottom:446.046667pt;}
.y7b{bottom:446.621627pt;}
.y7d{bottom:446.637333pt;}
.ya4{bottom:447.933333pt;}
.y50{bottom:450.268185pt;}
.y4e{bottom:456.085333pt;}
.y4f{bottom:462.661195pt;}
.y80{bottom:490.040000pt;}
.y10{bottom:504.186667pt;}
.y11{bottom:509.520000pt;}
.yfe{bottom:526.866667pt;}
.yff{bottom:532.200000pt;}
.yd{bottom:556.012133pt;}
.yf{bottom:572.011400pt;}
.yc{bottom:572.012533pt;}
.yc3{bottom:574.306667pt;}
.ye{bottom:588.011800pt;}
.yb{bottom:588.012933pt;}
.y4b{bottom:593.013333pt;}
.y4c{bottom:598.346667pt;}
.y9{bottom:598.680000pt;}
.ya{bottom:604.013333pt;}
.y3b{bottom:642.346667pt;}
.y8{bottom:651.212533pt;}
.y7{bottom:667.212933pt;}
.y6{bottom:683.213333pt;}
.y5{bottom:741.146667pt;}
.y4{bottom:775.813333pt;}
.y39{bottom:783.880000pt;}
.y7f{bottom:789.040000pt;}
.y3a{bottom:789.213333pt;}
.y3{bottom:826.373333pt;}
.hb{height:10.654460pt;}
.h10{height:13.214194pt;}
.h1b{height:14.004291pt;}
.h1a{height:14.004550pt;}
.ha{height:14.649883pt;}
.h16{height:15.526109pt;}
.h18{height:16.988537pt;}
.he{height:20.762879pt;}
.hf{height:22.004731pt;}
.h7{height:22.640728pt;}
.h19{height:22.651382pt;}
.h3{height:27.362845pt;}
.h4{height:31.467272pt;}
.h6{height:51.989406pt;}
.h8{height:53.272301pt;}
.h5{height:69.253992pt;}
.h9{height:132.280000pt;}
.hd{height:139.840000pt;}
.h13{height:173.453333pt;}
.h14{height:200.306667pt;}
.h15{height:207.880000pt;}
.hc{height:224.880000pt;}
.h12{height:289.133333pt;}
.h17{height:362.826667pt;}
.h11{height:480.000000pt;}
.h1{height:846.000000pt;}
.h2{height:865.280000pt;}
.h0{height:865.333333pt;}
.w2{width:585.826667pt;}
.w1{width:627.333333pt;}
.w0{width:668.000000pt;}
.x0{left:0.000000pt;}
.x15{left:8.894047pt;}
.x33{left:9.957627pt;}
.x54{left:15.670667pt;}
.x9{left:18.820000pt;}
.x55{left:19.747267pt;}
.x56{left:27.900467pt;}
.x38{left:30.661333pt;}
.x57{left:33.162133pt;}
.x59{left:35.866667pt;}
.x5a{left:37.004000pt;}
.x1f{left:37.780000pt;}
.x4{left:41.213333pt;}
.x13{left:42.906667pt;}
.x14{left:48.573333pt;}
.x58{left:49.311600pt;}
.x5{left:50.546667pt;}
.x3{left:52.560000pt;}
.x2{left:53.893333pt;}
.x72{left:64.549333pt;}
.x5f{left:68.344000pt;}
.x6f{left:74.940863pt;}
.x6d{left:76.110667pt;}
.x62{left:79.197333pt;}
.x71{left:87.937921pt;}
.x73{left:90.788000pt;}
.x60{left:93.626667pt;}
.x45{left:108.540000pt;}
.x64{left:109.611428pt;}
.x5d{left:113.031502pt;}
.x70{left:116.708000pt;}
.x6e{left:121.777333pt;}
.x5c{left:125.004000pt;}
.x3a{left:143.597372pt;}
.x34{left:144.642755pt;}
.x3b{left:146.490667pt;}
.x2e{left:147.337333pt;}
.x29{left:148.990667pt;}
.x2d{left:149.906667pt;}
.x22{left:151.010667pt;}
.x3d{left:151.737333pt;}
.x75{left:165.485333pt;}
.x1d{left:169.768690pt;}
.x5e{left:172.330667pt;}
.x1c{left:174.095435pt;}
.x18{left:175.642667pt;}
.x16{left:179.136000pt;}
.x17{left:180.604000pt;}
.x2f{left:183.100000pt;}
.x63{left:188.066667pt;}
.x27{left:191.765026pt;}
.x23{left:194.653333pt;}
.x28{left:196.677333pt;}
.xf{left:201.962133pt;}
.xc{left:205.298800pt;}
.xa{left:206.111333pt;}
.x10{left:206.853333pt;}
.xb{left:211.002667pt;}
.x61{left:212.534667pt;}
.x46{left:215.856733pt;}
.x74{left:217.549333pt;}
.x7{left:221.262667pt;}
.x53{left:222.273333pt;}
.x8{left:225.488000pt;}
.x1e{left:234.109659pt;}
.x47{left:235.522933pt;}
.x48{left:240.817333pt;}
.x1a{left:266.093015pt;}
.x19{left:285.884000pt;}
.x4f{left:291.182667pt;}
.x43{left:311.528000pt;}
.x41{left:318.957333pt;}
.x5b{left:320.948005pt;}
.x1b{left:328.212000pt;}
.x40{left:329.143189pt;}
.x30{left:330.138644pt;}
.x35{left:331.472631pt;}
.x3c{left:332.885741pt;}
.x24{left:334.466532pt;}
.x4b{left:342.850533pt;}
.x4a{left:344.295200pt;}
.x49{left:345.184000pt;}
.x6{left:349.253667pt;}
.xd{left:351.576067pt;}
.xe{left:353.614733pt;}
.x4c{left:359.019067pt;}
.x50{left:362.740267pt;}
.x11{left:365.193333pt;}
.x3e{left:368.870579pt;}
.x12{left:370.898667pt;}
.x42{left:372.369333pt;}
.x3f{left:375.809333pt;}
.x36{left:378.281333pt;}
.x67{left:382.598264pt;}
.x2c{left:385.074727pt;}
.x25{left:387.954783pt;}
.x37{left:394.765333pt;}
.x44{left:404.194667pt;}
.x69{left:417.201570pt;}
.x68{left:418.269177pt;}
.x65{left:423.078667pt;}
.x2a{left:428.637421pt;}
.x2b{left:431.536000pt;}
.x66{left:434.148973pt;}
.x32{left:435.578667pt;}
.x51{left:444.150667pt;}
.x52{left:449.801333pt;}
.x26{left:463.124566pt;}
.x6c{left:464.778667pt;}
.x4d{left:472.967333pt;}
.x4e{left:477.858667pt;}
.x20{left:517.811690pt;}
.x39{left:520.220592pt;}
.x6b{left:521.490667pt;}
.x21{left:536.006259pt;}
.x31{left:538.037789pt;}
.x6a{left:540.146667pt;}
.x1{left:618.293333pt;}
}
